As you can see if you click the link below, I have 2 validation errors in my CSS. I wanted to decrease my opacity in my drop down menu a little bit, but apparently it's not valid in CSS 2.1, but a later version.

W3C CSS Validator results for http://mgswalkthroughs.com (CSS level 2.1)

Is there some kind of DOCTYPE for this? Sorry I'm still new to this.

By the way, ignore the warnings. They were done on purpose.